<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3APhigrOSTalker-TimeTag%2Fcommon.css</id>
	<title>模板:PhigrOSTalker-TimeTag/common.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3APhigrOSTalker-TimeTag%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:PhigrOSTalker-TimeTag/common.css&amp;action=history"/>
	<updated>2026-08-15T22:48:47Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:PhigrOSTalker-TimeTag/common.css&amp;diff=55138&amp;oldid=prev</id>
		<title>晨茗biu～：​创建页面，内容为“        .TimeTag {             color: rgba(200,200,200,255);             font-size: 0.8em;             justify-self: center;             align-self: center;             margin: 5px;         }”</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:PhigrOSTalker-TimeTag/common.css&amp;diff=55138&amp;oldid=prev"/>
		<updated>2026-03-07T17:08:29Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“        .TimeTag {             color: rgba(200,200,200,255);             font-size: 0.8em;             justify-self: center;             align-self: center;             margin: 5px;         }”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;        .TimeTag {&lt;br /&gt;
            color: rgba(200,200,200,255);&lt;br /&gt;
            font-size: 0.8em;&lt;br /&gt;
            justify-self: center;&lt;br /&gt;
            align-self: center;&lt;br /&gt;
            margin: 5px;&lt;br /&gt;
        }&lt;/div&gt;</summary>
		<author><name>晨茗biu～</name></author>
	</entry>
</feed>